body {
  font-family: 'Open Sans',Verdana,Arial;
  font-size: 14px;
  line-height: 1.42857143;
  color: #666;
  background-color: #fff;
}

  .navbar-default .navbar-nav li a,.navbar-default .navbar-nav li a:hover {color:#006C2A;}
  .navbar-nav li.speciallink a,.navbar-nav li.speciallink a:hover {background:#006C2A;color:white;}
  .navbar-default .navbar-nav li.active a {color:#006C2A;}

  .btn-success,.btn-primary {background:#006C2A;}
a.btn-success:hover, a.btn-success:active,a.btn-primary:hover, a.btn-primary:active {background:#aebe3e;}
  .btn-purple,a.btn-purple:hover, a.btn-purple:active {background:#362fa0;}
  a.btn-default {border:3px solid #006C2A;color:#006C2A;}

  a {color:#aebe3e;text-decoration:none;}
  a:active {color:#006C2A;}

  .footer, .footer-content {min-height:auto;background:#aebe3e;}

  .soft-bg, .handelaar-polaroidrow {background:#f5eceb} /*licht roze */

  .cartcount {font-weight:normal;font-size:10px;position:absolute;bottom:0;right:0;width:15px;text-align:center;background:black;color:white;}

  /* meer plaats in menu */
.navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a:hover {font-size: 15px;}